@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "Bahnschrift";
  src: url("./fonts/bahnschrift.eot"); /* IE9 Compat Modes */
  src: url("./fonts/bahnschrift.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/bahnschrift.otf") format("opentype"), /* Open Type Font */
    url("./fonts/bahnschrift.svg") format("svg"), /* Legacy iOS */
    url("./fonts/bahnschrift.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/bahnschrift.woff") format("woff"), /* Modern Browsers */
    url("./fonts/bahnschrift.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* @import url("http://aicd.edu.au/assets/css/fonts.css"); */
* {
    font-family: "Bahnschrift", sans-serif !important;
}
body {
	background:#F7F7F7;
	color:#334047; 
	font-family: 'Open Sans', sans-serif;
	font-family: "Bahnschrift", sans-serif;
	width:100%;
}
#printlogo {
	display:none;
}

/* TEXT STYLES */
h2, h3, h4, h5, h6 {
	-webkit-margin-before: 1.6em;
	margin-top: 1.6em;
}
H1 { 
	font-family: 'Fjalla One', serif;
	color: #334047; 
	font-size: 36px;
	line-height:40px;
	margin-top: 0;
	letter-spacing:-2px;
	font-weight: normal;
	color: #cc092f;
	text-transform: none !important;
}
H1 span {
    font-size: 28px;
    color: #afa79f !important;
}
H2 { 
	color: #5A6870;
	font-size: 30px;
	line-height:30px;
	letter-spacing:-1px;
	font-weight: normal;
	/* border-top:1px #eee dotted;
	padding-top:20px; */
} 
H3 { 
	color: #5A6870; /* #334047; */
	font-size: 16px;
	line-height:16px;
	text-transform:uppercase;
} 
H4 {
	font-family: 'Fjalla One', serif;
	font-size:20px;
	line-height:20px;
	font-weight: normal;
}
H5 {
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	text-transform:uppercase;
}
p {
	font-size:14px;
}
hr {
    border: 0;
    height: 0;
	border-top: 1px dotted #cccccc;
	margin:30px 0;
	background:none;
	clear:both;
}
.printonly {display:none;}
.center {
	text-align:center;
	margin: 0 auto;
}
.important {
	color: #F00;
	font-weight: bold;
}
.mainintro {
	font-size: 20px;
    line-height: 24px;
    color: #334047;	
}
.warning {
	color: #00F;
	font-weight: bold;
}
address {
	font-style:normal;
	line-height:normal;
}
body,td,th {
	font-size: 14px;
}
::-moz-selection {
	background:#afa79f;
	color:#fff;
	text-shadow:none
}
::selection {
	background:#afa79f;
	color:#fff;
	text-shadow:none
}
a:link, a:visited {
	text-decoration: none;
	color: #afa79f;
}
a:hover {
	text-decoration: none;
	color: #C06;
	color: #69645f;
}
a:active {
	text-decoration: none;
	color: #4b97d1;
}
.pullquote {
	padding: 10px;
	float: right;
	width: 200px;
	margin: 10px 0 30px 20px;
	border-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-color:#663399;
	text-align: center;
	line-height: 23px;
	font-family: Georgia, sans-serif;
	font-style:italic;
	font-size: 20px;
}
label {
	font-weight: bold;
	text-align: right;
}
input, select {
	font-family:'Open Sans', sans-serif;
}
ul.imgFloat {
	list-style-position:inside;
}

/* FEATURE BOXES */
.featurebox {
	display: inline;
	width:150px;
	height:150px;
	background-color:#F66;
	border-color: #4b97d1;
	border-width: 2px;
}

/* IMAGES */
img.floatLeft { 
    float: left; 
    margin: 0 20px 20px 0; 
	border-radius:7px;
}
img.floatRight { 
    float: right; 
    margin: 0 0 20px 20px; 
	border-radius:7px;
}
a img {
	border:0;
}

/* SIDE MENU */
.side body {
	padding:0;
	margin:0;
}
.side ul {
	padding: 0;
	margin: 0;
	width:100%;
	top:0;
	right:0;
	background-color:#D5DBE4;
	}
.side li {
	list-style-type:none;
	padding: 0;
	margin: 0;
	/*padding-left:10px;*/
	/*padding-right:10px;*/
	}
.side li a, .side li a:link, .side li a:visited, .side li.unusual, .buttonasmenulink {
	display: block;
	text-decoration: none;
	line-height:12px;	
	padding-left: 10px;	
	padding-right: 10px;
	}
.side li a:hover {
	/*background-color:#92CF03;*/
	color: #5A6870;
	}
.side .hm{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:600;
	background-color:#afa79f;
	padding:5px 15px 5px 10px;
	border-bottom: 1px solid #FFF;
	text-align:left;
	text-transform: uppercase;
}
.side .hm.register {
    padding: 20px 10px; 
    text-align: center;
    background-color:#5A6870;
    font-weight: 600; 
    text-transform: none;
}
.side .hm.register a {
    font-size: 15px;
}
.side .hm.register a:hover {
    color: #ffffff;
}
.side .hm a{
	color:#fff;
}
.side .mm a{
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	padding:10px 15px 10px 8px;
	border-bottom: 1px solid #FFF;
}
.side .mm .last, .side .mm .tabletlast{
	border-bottom:none;
}
.side li a, .side .sm a{
	color:#666;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	padding:6px 5px 6px 8px;
}
.side .first{
	padding-top:6px;
}
.side li.title {
	padding:8px 15px 10px 5px;
	text-transform:uppercase;
	color:#334047;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:18px;
	}
.side li.unusual, .side li.unusual a:link, .side li.unusual a:visited, .side li.unusual a:hover {
	background:url(http://aicd.edu.au/assets/images/head_back40.gif) top  no-repeat;
	color:#FFFFFF;
	text-align:center;
	padding: 8px 0;
	height: 15px;
	font-size:16px;
	}
.buttonasmenulink {
	cursor: pointer;
	border-width: 0;
	margin: 0px;
}
.buttonasmenulink_hover {
	background-color:#92CF03;
	display: block;
	padding:8px 15px 10px 15px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:12px;	
	font-weight:bold;
	text-align:left;
	color:#FFFFFF;
	border-width: 0;
	cursor: pointer;
	width: 200px;
	margin: 0px;
}

/*REGISTER INTEREST FORM*/
.register body {
	padding:0;
	margin:0;
}
.register ul {
	padding: 0;
	padding-bottom:15px;
	margin: 0;
	width:100%;
	top:0;
	right:0;
	background-color:#D5DBE4;
	}
.register li {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	list-style-type:none;
	padding: 0;
	margin: 0;
	}
.register li.unusual {
	background:url(http://aicd.edu.au/assets/images/register-your-interest-ul.jpg) top no-repeat;
	color:#FFF;
	text-align:center;
	padding: 8px 0;
	height: 60px;
	}
	
/*TABLES*/
.datatable {
	border: none;
	border-collapse: collapse;
	width:100%!important;
}
.datatable td {
	border: none;
	border-bottom: 1px solid #eee;
	padding: 0.3em;
}
.datatable th {
	border: none;
	background-color: #BCBCBC;
	font-weight:bold;
	text-align:left;
	padding-left: 0.3em;
}
.datatable h3 {
	margin: 0;
	padding: 5px;
}
.datatable td.equals {
	border-top: 2px solid #334047;
	border-bottom: 3px double #334047;
}
.datatable td.subtotal {
	border-top: 2px solid #334047;
	border-bottom: 2px solid #334047;
}

/*NAVIGATION TAB MENU*/
.tabs{
	padding: 0;
	margin-bottom: 0;
	width: 100%;
	/*overflow: hidden;*/
	border:none;
}
.tabs ul{
	font: bold 12px 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tabs li{
	display: inline;
	/*margin: 0 2px 0 0;
	padding: 0;*/
	text-transform: uppercase;
}
.tabs a, .tabs a:visited {
	float: left;
	color:#fff;
	height:35px;
	line-height:35px;
	padding-left:13px;
	padding-right:13px;
	text-decoration: none;
}
.tabs a:hover, .ubercolortabs li.selected a{
	background-color: #afa79f; /*background color of tabs onMouseover*/
	color: white;
}
.divider{ /*CSS for horizontal line.*/
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 5px;
	background: #334047; /*background color of horizontal line*/
}

/*HEADER*/
#search {
	float:right;
	width: 310px;
	height: 40px;
	padding-top:6px;
	background-color:transparent;
	/*top: 40px;
	left: 760px;
	position:absolute;*/
}
* html #search {
	display:none; /* hide the search box in IE6 and below */
}
#headerviewcoursesbtn {clear:both;padding:15px 10px 10px 10px;}

/*LAYOUT*/
body {
	/*margin:0;*/
	line-height: 1.5em;
	/*padding:0 10px 10px 10px;*/
	padding:0px;
	margin:0px;
}
#maincontainer {
	min-width: 965px; /*should be the same as topsection*/
	max-width: 1350px; /*should be the same as topsection*/
	margin:auto;
	padding-top:30px;
}
#topsection {
	/*background: #FFF;*/
	height: 175px; /*Height of top section*/
	min-width: 965px; /*should be the same as maincontainer*/
	max-width: 1350px; /*should be the same as maincontainer*/
}
#topsection h1 {
	margin:15px;
}
#contentwrapper {
	float: left; 
	width: 100%;
}
#contentcolumn {
	margin: 0 200px 50px 200px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
	padding: 40px;
	max-width: 965px; /*should be the same as maincontainer*/
	background:#fff;
}
#leftcolumn {
	float: left;
	width: 200px; /*Width of left column*/
	margin-left: -100%;
}
#rightcolumn {
	float: left;
	width: 200px; /*Width of right column*/
	margin-left: -200px; /*Set left marginto -(RightColumnWidth)*/
}
#units {}
#units h3, #perreq h3, #relcar h3, #topare h3, #intro h3 {border-bottom:1px #eee solid;}
#units a, #perreq a, #relcar a, #topare a, #intro a {color:#afa79f;cursor:pointer;}
#unitscont {}
.arrow, .arrow2, .arrow3, .arrow4 {
	margin-top: -3px;   
    vertical-align: middle;
}
.rotate {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
#footer {
	width: 100%;
	background: rgba(146,153,158,1.00);
	color: #fff;
	text-align: center;
	/*padding: 10px 0 20px 0;*/
	padding: 0px 0 20px 0;
	clear:both!important;
	font-size:12px;
}
#footer h2 {
	color: #fff; 
	font-size: 14px;
	line-height:20px;
	margin-bottom: 0;
	text-transform:uppercase;
}
#footer a {
	color: #334047;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:10px;
	padding-right:10px;
}
#footer a:hover {
	color:#fff;
}
#footer .noprint {
	margin-top:10px;
	color:#334047;
	font-size:10px;
}
.innertube {
	margin: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}


/*IMAGE ROLLOVERS*/
.displace {
	position:absolute;
	left: -5334047px;
}
a.applynow {
	background-image: url(http://aicd.edu.au/assets/images/apply_online_now.gif);
	display:block;
	width: 200px;
	height: 78px;
	border-radius:5px;
}
a.applynow:hover {
	background-image: url(http://aicd.edu.au/assets/images/apply_online_now1.gif);
}
a.enrolnow {
	background-image: url(http://aicd.edu.au/assets/images/enrol_online_now.gif);
	display: block;
	width: 200px;
	height: 78px;
	border-radius:5px;
}
a.enrolnow:hover {
	background-image: url(http://aicd.edu.au/assets/images/enrol_online_now1.gif);
}
a.registerinterest {
	background-image: url(http://aicd.edu.au/assets/images/register_your_interest1.gif);
	display: block;
	width: 200px;
	height: 78px;
	border-radius:5px;
}
a.registerinterest:hover {
	background-image: url(http://aicd.edu.au/assets/images/register_your_interest.gif);
}
a.download {
	background-image: url(http://aicd.edu.au/assets/images/download_enrol_pack.gif);
	display: block;
	width: 200px;
	height: 78px;
	border-radius:5px;
}
a.download:hover {
	background-image: url(http://aicd.edu.au/assets/images/download_enrol_pack1.gif);
}
img.nextdate {
	border-radius:5px;
}

.newapplybtn a{
display: block;
    text-align: center;
    margin-top: 20px;
    font-family: 'Fjalla One', serif;
    font-size: 26px;
    line-height: 26px;
    padding: 20px;
    background: linear-gradient(to bottom, #afa79f 0%,#ff7f00 100%);
    border-radius: 6px;
    color: #fff;
    transition: 1s;
}

.newapplybtn a:hover{
    background: linear-gradient(to bottom, #afa79f 0%,#afa79f 100%);
    transition: 1s;
    border-radius: 0px;
}

/*ADMIN*/
#log-out {
	width: 200px;
	height: 40px;
	top: 185px;
	left: 790px;
	position:absolute;
}
.previewbox {
	border: 2px solid;
}

/*BACKGROUND SLIDESHOW*/
div.selectedslide{ /* CSS for currently selected slide */
}
div.slide div.desc{ /* DIV that contains the textual description inside .slide */
	position: absolute;
	color: white;
	left: 40px;
	top: 100px;
	width:200px;
	padding: 10px;
	font: bold 16px sans-serif, Arial;
	text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
	z-index:5;
}
div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}
div.slide div.desc h2{
	font-size:150%;
	margin:0;
}
div.slide div.desc a{
	color:yellow;
	text-decoration:none;
}
img.navbutton{ /* CSS for the nav buttons */
	margin:5px;
	opacity:0.7;
	filter: alpha(opacity=70);
}
input:-moz-read-only { /* For Firefox */ background-color: #eee; }
input:read-only { background-color: #eee; }

/* BUTTON */
.pinkbutton, .greybutton, .bannerbutton, input[type=button], input[type=submit] {
	font-size: 16px;
	margin-bottom: 5px;
	border-radius: 6px;
	padding: 10px 15px;
	border: none;
	color: #ffffff !important;
	cursor: pointer;
	text-transform: uppercase;
}
.pinkbutton a, .greybutton a , .bannerbutton a {
	color: #ffffff !important;
}
.coursebtn {
	font-family: 'Fjalla One', serif;
	font-size:26px;
	line-height:26px;
	padding:15px;
}
.pinkbutton.coursebtn {
    background: #cc092f;
	/*background: #afa79f; /* Old browsers */
	/*background: -moz-linear-gradient(top,  #afa79f 0%, #ff7f00 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top,  #afa79f 0%,#ff7f00 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom,  #afa79f 0%,#ff7f00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afa79f', endColorstr='#ff7f00',GradientType=0 ); /* IE6-9 */
}
.pinkbutton, input[type=button], input[type=submit] {
	background: #cc092f;
	filter: none;
}
.pinkbutton:link {
	color: #fff;
}
.pinkbutton:hover, input[type=button]:hover, input[type=submit]:hover {
	background:#afa79f;
	color: #fff;
	filter: none;
}
.pinkbutton:active {
	position:relative;
	top:1px;
	color: #fff;
}
.greybutton {
	background-color:#778993;
	cursor: default;
}
.outlinebutton {
	border:2px solid #778993;
	background:none;
	color: #778993 !important;
	cursor: pointer;
}
.aquabutton {background:rgba(50, 208, 208, 1.0);}

/* FORMS */
form {padding-top:15px;padding-bottom:15px;}
select {
	font-size: 16px;
	margin-bottom: 5px;
	border-radius: 6px;
	padding: 10px 15px;
	border: 1px #D5DBE4 solid;
	max-width: 100%;
}
input[type=text], input[type=email], input[type=number], input[type=tel], input[type=password], textarea {
	font-size: 16px;
	margin-bottom: 5px;
	border-radius: 6px;
	padding: 10px 15px;
	border: 1px #D5DBE4 solid;
}
form#course_application_form, #contentcolumn form {border-radius:6px;}

/*Daniel Loaded*/
#fullwidthtopsection{ /* newsection to control full width top section background */
	display:block;
	position:absolute;
	width:100%;
	height:155px;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#334047;
	z-index:-2;
	left:0px;
}
#fullwidthtabsection{
	display:block;
	position:absolute;
	width:100%;
	height:35px;
	background-color:#D5DBE4;
	opacity:0.2;
	filter: alpha(opacity=20);
	left:0px;
	top:120px;
	z-index:-1;
}
.innertube .head1{
	margin-top:0px;
	padding-top:25px;
	padding-bottom:10px;
}
.innertube .head1 .logo{
	display:inline-block;
	width:450px;
	height:85px;
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/AustralianInstituteofCreativeDesignLogo3a.png);
	background-repeat:no-repeat;
	background-size:420px 76px;
}

/* SOCIAL */
p.social {text-align:center!important;margin-bottom:0;padding-bottom:0;color:#778993!important;margin-top:30px;}
p.social a img {padding:5px;border-radius:20px;background-color:#778993;margin:5px;-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
p.social a:hover img {background-color:#F54871;}
a.facebook img, a.twitter img, a.instagram img, a.youtube img {width:25px;}
#socialssearch{
	float:right;
	margin-top:-26px;
	height:45px;
	width:370px;
}
#socials{
	float:right;
	height:45px;
	width:218px;
}
#socials ul{
	margin:0px;
	padding:0px;
}
#socials li{
	float:left;
	list-style:none;
}
#socials li a{
	display:block;
	width:27px;
	height:44px;
	list-style:none;
	margin-left:3px;
}
#socials li .pinterest {
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/PinterestIcon.png);
	background-repeat:no-repeat;
	background-position:0px -47px;
}
#socials li .pinterest:hover{
	background-position:0px 0px;
}
#socials li .facebook{
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/socialimages.png);
	background-repeat:no-repeat;
	background-position:-150px -48px;
}
#socials li .facebook:hover{
	background-position:-150px 0px;
}
#socials li .youtube{
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/socialimages.png);
	background-repeat:no-repeat;
	background-position:-120px -48px;
}
#socials li .youtube:hover{
	background-position:-120px -0px;
}
#socials li .googleplus{
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/socialimages.png);
	background-repeat:no-repeat;
	background-position:-90px -48px;
}
#socials li .googleplus:hover{
	background-position:-90px -0px;
}
#socials li .instagram{
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/socialimages.png);
	background-repeat:no-repeat;
	background-position:-60px -48px;
}
#socials li .instagram:hover{
	background-position:-60px -0px;
}
#socials li .twitter{
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/socialimages.png);
	background-repeat:no-repeat;
	background-position:-30px -48px;
}
#socials li .twitter:hover{
	background-position:-30px -0px;
}
#socials li .linkedin{
	background-image:url(http://aicd.edu.au/assets/images/newstyleimages/socialimages.png);
	background-repeat:no-repeat;
	background-position:0px -48px;
}
#socials li .linkedin:hover{
	background-position:0px -0px;
}
.frame {
	margin-bottom:3px;
}
.frame ul{
	margin:0px;
	padding:0px;
}
.upcoming{
	overflow:auto;
	/*height:640px;*/
}
.upcoming li{
	list-style:none;
}
.upcoming li a{
	display:block;
	padding:8px;
	background-color:#D5DBE4;
	margin-bottom:3px;
	margin-right:3px;
	list-style:none;
	font-size:12px;
	color:#5A6870;
	line-height:12px;
}
.upcoming div{
	margin-top:3px;
	padding:4px;
	background-color:#fff;
}
.frame .topofframe{
	background-color:#5A6870;
	list-style:none;
	display:block;
	padding:8px;
	text-align:center;
	margin-bottom:3px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
.frame .topofframe:hover{
	color:#5A6870;
	background-color:#D5DBE4;
}
#upcomingwindow{
	display:none;
}
.latestnews{
	overflow:auto;
	height:300px;
}
.latestnews li{
	list-style:none;
}
.latestnews li a{
	display:block;
	padding:8px;
	background-color:#F9C7DF;
	margin-bottom:3px;
	margin-right:3px;
	list-style:none;
	font-size:12px;
	color:#afa79f;
	line-height:12px;
}
.latestnews div{
	margin-top:3px;
	padding:4px;
	background-color:#fff;
}
.frame .topofframeln{
	background-color:#afa79f;
	list-style:none;
	display:block;
	padding:8px;
	text-align:center;
	margin-bottom:3px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
.frame .topofframeln:hover{
	color:#afa79f;
	background-color:#F9C7DF;
}
#latestnewswindow{
	display:none;
}
#courseselector {margin-top:10px;}
#a{
	float:right;
	width:100%;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding-right:12px;
	color:#afa79f;
}
#interestinglink {
    width: 370px;
	height:20px;
	overflow:hidden;
	text-align:right;
}
/* #interestinglink a:before {
    content: "»";
    margin-right: 6px;
} */
#interestinglink a:hover{
	color:#fff;
}
.eventmenu{
	margin-top:10px;
}
.eventmenu.hotmenu {margin-top: 0px;margin-bottom:1px;}
.eventmenu ul {
	padding: 0;
	margin: 0;
	width:100%;
	top:0;
	right:0;
	background-color:#afa79f;
	}
.eventmenu.hotmenu ul {background-color:#afa79f;}
.eventmenu li {
	list-style-type:none;
	padding: 0;
	margin: 0;
	padding-left:10px;
	padding-right:10px;
	}
.eventmenu .mm a{
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	padding:10px 15px 10px 8px;
	border-bottom: 1px solid #FFF;
}
.eventmenu .sm a{
	color:#666;
	font-size:12px;
	font-weight:100;
	padding:6px 5px 6px 8px;
}
.eventmenu li a, .eventmenu li a:link, .eventmenu li a:visited, .eventmenu li.unusual{
	display: block;
	text-decoration: none;
	line-height:12px;	
	font-weight:600;
	text-transform: uppercase;
	}
.eventmenu li a:hover {
	color: #F5D6F4;
	font-weight:600;
	}
.eventmenu .hm{
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	background-color:#afa79f;
	padding:10px;
	border-bottom: 1px solid #FFF;
	text-align:left;
}
.eventmenu.hotmenu .hm{
	background-color:#cc092f;
}
.termsdates .test:first-child {display:none !important;}
div.download {
}
.download img{
	width:120px;
}
.download a{
	background:#D5DBE4;
	color:#fff;
	display:block;
	text-align:center;
	margin-top:2px;
	padding:8px;
}
.download a:hover{
	background:#afa79f;
}
.oswald {font-family:'Fjalla One';text-transform:uppercase;letter-spacing:0px;font-weight:100!important;}
.overviewarea h1 {text-transform:uppercase;}
#highlightbuttons {
	text-transform:uppercase;
}
.overviewarea h1{
	font-family:'Fjalla One', serif !important;
}
.highlightbox {padding:30px;background-color:#D5DBE4;clear:both;border-radius:10px;margin:40px 0;}
a.viewcourses {padding:3px 9px;background-color:#afa79f;color:#fff!important;border-radius:4px;}
a.viewcourses:hover {background-color:#fff;color:#afa79f!important;}

/** STAFF PAGE **/
.staffimage {height:230px;overflow:hidden;border-radius:10px;margin-bottom:30px;}
.staffimage img {width:100%;border-radius:0px;}
.staffimage span {
	z-index:99;
	margin-top:15px;
	position:absolute;
	background:url('test2/assets/images/bg-coursetype.png') right;
	background-size:300px 20px;
	padding:2px 15px 2px 7px;
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
	}
.straffinfo {
	background-repeat: no-repeat;
	padding-left: 35px;
	background-size: 20px 20px;
	text-transform:uppercase;
	font-size:11px;
	}
.quarter {float:left;width:21%;padding:2%;}
 p.staffinfo.position {padding-left:0;margin-top:0;}
.staff h2 {margin-bottom:0;}

/* homepage extras */
#testimonials {
	background-image: linear-gradient(-90deg, #B3DBD3, #D8E1C1); /* brigher — background-image: linear-gradient(-90deg, #8FFFE1, #EAFFA3); */
	padding:30px;
	-webkit-box-shadow: inset 0px 8px 33px -16px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 8px 33px -16px rgba(0,0,0,0.5);
	box-shadow: inset 0px 8px 33px -16px rgba(0,0,0,0.5);}
#testimonials div {margin:0 auto;max-width:950px;text-align:center!important;}
#testimonials #slideshow > div {background:none!important;padding:0!important;font-weight:100;color:#5A6870;margin-top:20px;}
#testimonials .magazinepromo {display:none;}
.subscriptionform {display:none;}
.subscriptionform #mc_embed_signup {background-color:#D5DBE4;padding:0 15px;margin-bottom:0px;}
#home .subscriptionform {display:inline-block;}
.clear {clear: both;padding-top:20px;}
.issuuembed {border-radius:10px;}
.issuuembed span {display:none!important;}

/* NEW MENU */
#newmenu {}
#newmenu .bgdark {background:#2C3235;}
#newmenu #container {max-width:1350px;margin:0 auto;}
#newmenu nav {
	z-index: 999;
	top:0;
	}
#newmenu #menu-icon {
	display: hidden;
	width: 40px;
	height: 40px;
	background: url(http://aicd.edu.au/assets/images/menu-icon.png) center;
	margin:15px;
	}
#newmenu #menu {
	color:#ffffff;
	height:70px;
	margin:0;
	padding:0;
	z-index:995;
	border-bottom: 3px solid #cc092f;
	}
#newmenu .logo {float:left;padding:12px 15px 0 15px;}
#newmenu ul.menu{
	list-style: none;
	margin:0 auto;
	padding:0;
	top:0;
	display:inline-block;
}
#newmenu ul.dropdown {
	margin:0;
	padding:0;
	width:250px;
	}
#newmenu ul.dropdown li {
	width:250px;
	margin:0;
	}
#newmenu ul.menu li{
	display: inline-block;
	position: relative;
	text-align: left;
	float:left;
}
#newmenu ul.menu li a{
	display: block;
	text-transform:uppercase;
}
#newmenu ul.menu li a:hover{
}
#newmenu ul.menu li ul.dropdown{
	background: #2C3235;
	display: none;
	position: absolute;
	z-index: 999;
	left: 0;
	text-align:left;
}
#newmenu ul.menu li:hover ul.dropdown{
	display: block; /* Display the dropdown */
}
#newmenu ul.menu li ul.dropdown li{
	display: block;
}
#newmenu ul.menu li ul.dropdown li a{
	/*color:#fff6aa;*/
	color: #cbc4bd;
}
#newmenu ul.menu li {display:inline;text-align:left;padding:0px;margin:0;font-size:13px;line-height:9px;font-weight:bold;}
#newmenu ul.menu li a {color:#fff;text-decoration:none;padding:32px 20px 28px 20px;}
#newmenu ul.menu li a:hover {background-color:#000;}
#newmenu .upcoming {
	float:right;
	width:120px;
	background:url(http://aicd.edu.au/assets/images/bg-upcoming.png) left;
	min-height:70px;
	font-size: 16px;
	}
#newmenu .upcoming a {
	display:block;
	text-align:center;
	padding:22px 0 0 25px;
	margin:0;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:100;
	color:#fff;
	line-height:15px;
	}
#newmenu .upcoming a:hover {color: #F1FF3B;}	

#beautyclinic {background-image:url(/assets/images/repeat-pattern1.png);clear:both;width:100%;padding:30px;}
#beautyclinic a.outlinebutton {border-color:#006eb9;color:#006eb9!important;}

/* RESPONSIVE */
.quarter {float:left;width:21%;padding:2%;}
.third {width:29%;float:left;margin:2%;}
.twothirds {width:62%;float:left;margin-left:4%!important;}
.threequarters {float:left;width:71%;padding:2%;}
.half {width:46%;padding:0 2%;float:left;}
.first {clear:left;}
#mobileonly {display:none;}
.mobilestudentmenu {display:none;}
h2.highimpact {font-size:60px;line-height:60px;text-align:center;color:#afa79f;letter-spacing:-2px;} /* font-family:'frente_h1regular',sans-serif; */
.abouttext {color:#393E40;text-align:center;padding-left:18%;padding-right:18%;font-family: 'Open Sans', sans-serif;line-height:25px;font-weight:300;}
.togglebutton {display:none;margin-top:0;padding-top:0;border-top:3px solid #afa79f;top:0;}
#togglebutton {font-size:18px;background-color:#afa79f;padding:5px 12px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;color:#fff!important;}
#togglebutton span {font-size:28px;font-weight:bold;}

@media only screen and (max-width: 1200px) {
	li.noipad {display:none!important;}
}

@media only screen and (max-width : 975px) {
    #leftcolumn {display: none;}
    
	.half {width:96%;float:none;margin:0 auto;}
	.half ul {margin:0px;}
	div.tabs, div#fullwidthtabsection, div#socials, iframe#search, span.PIN_1441868498480_embed_grid, #interestinglink, #headerviewcoursesbtn {display:none;}
	div#fullwidthtopsection {height:120px;}
	div#topsection {height:130px;min-width:0;}
	/*.sliderbanner {display:none;}*/
	#maincontainer {min-width: 250px;}
	#contentcolumn {margin-right:0; margin-left: 0;}
	.ebooks-width, .online-width {width: 530px !important;}
	.bottomhp {width:92%; clear:both;padding:4%;margin-top:15px;}
	.maskwidth, .vmaskwidth {width:100%;}
	.maskedarea {padding:0;top: 0px; left: 0px;height:140px;}
	#highlightbuttons {margin:0;}
	.pagenav .navcontainer {float:none!important;}
	.coursecontent {width:92%;padding:4%;float:left!important;}
	.pagebanner {min-width: 100%!important;background-color: rgba(255,255,255,0.75) !important;padding-bottom:2px!important;}
	#pimage1, #pimage2 {height:auto!important;}
	.topmenu {margin-top:2px!important;}
	.innertube .head1{height:85px!important;}
	.innertube .head1 .logo {
		width: 300px!important;
		background-position: 0px!important;
		left: 50%!important;
		margin-left: -150px!important;
		top: 30px!important;
		height: 54px!important;
		background-size: cover!important;
		position: absolute;
		}
	.half, .box, .third, .threequarters, .basefooter {width:96%;float:none;margin:0 auto;}
	.twothirds {width:94%;float:none;margin-left:0px!important;}
	.quarter {width:44%;padding:3%;}
	#rightcolumn, div#rightcolumn {float:none;clear:both;display:block;margin:0 auto;padding:0;}
	#rightcolumn #courseselector, #rightcolumn .frame {display:none;}
	#mobileonly {display:block;}
	h2.highimpact {font-size:45px;line-height:45px;text-align:left;letter-spacing:-1px;}
	body {overflow-x:hidden;max-width:100%;background:#fff;}
	nav {display:none;}
	.noipad {display:none!important;}
}
	
/** iPad-Specific Styles **/
@media only screen
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : landscape) { /* STYLES GO HERE */}
@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait) { 
	    
        nav {
            display: inline-block;
        }
        #newmenu ul.menu li a {
            padding-left: 10px;
            padding-right: 10px;
        }

	    /* STYLES GO HERE */ 
}
	
@media only screen and (max-width: 605px) {
	.abouttext {padding-left:0%;padding-right:0%;line-height:18px;font-size:16px;text-align:left;}
	.side .mm .tabletlast{border-bottom:1px #ffffff solid;}
	.mobilestudentmenu {display:block;}
	div.hlbox, div.eventmenu {display:none;}
	.boxedarea {margin:0;padding:0;border-radius:0px;}
	div#leftcolumn, div#contentcolumn {width:100%;margin-right:auto;margin-left:auto;clear:both;display:block;min-width:250px;}
	#contentwrapper {padding-top:30px;}
	#contentcolumn {padding:0!important;}
	div#leftcolumn {float:left!important;position:absolute;top:70px;}
	#contentcolumn {display:block;margin-left:0;margin-right:0;clear:both;padding:0;width:100%;}
	#contentcolumn, #leftcolumn, #leftcolumn .innertube, .textbox, #highlightbuttons, .boxwidth, .vimagewidth {width:100%; clear:both;padding:0;min-width:0px;}
	#contentcolumn .innertube {padding:4%; clear:both;min-width:0px;overflow:hidden;}
	#footer {width:92%;padding:4%;font-size:10px;}
	#footer h2 {font-size: 12px; }
	div.download, div.backtotop {display:none;}
	.courseimage {width:100%;float:none!important;height:250px;overflow:hidden;clear:both;display:block;}
	.coursecontainer { display: table; }
	.courseactions {width:92%!important;padding:4%!important;float:none!important; display: table-footer-group; height:230px!important; }
	.coursecontent .coursedescription {height: auto!important;}
	.coursecontent { display: table-header-group;height: auto!important; }
	.coursebtn, .coursebtn2  {z-index:auto!important;position:relative!important;}
	.coursebtn a, .coursebtn2 a  {width: 100%!important;margin-top:15px!important;margin-left:0px!important;}
	.coursebtn.special a {margin-top:3px!important;}
	.nextstartdate, .startdate, .coursecode, .courseduration {width:92%!important;margin-left:4%!important;margin-right:4%!important;}
	.coursecode {margin-top:4%;}
	.innertube .head1 .logo {
		width: 150px!important;
		margin-left: -75px!important;
	}
	.third {padding-top:30px!important;}
	.third .last {padding-bottom:30px!important;}
	.quarter {width:94%;}
	h2.highimpact {font-size:30px;line-height:30px;letter-spacing:-1px;}
	.togglebutton {display:block;}
	#testimonials #slideshow > div {margin-top:10px;}
	.upcoming {display:none;}
	p.social.lineabove {margin-bottom:30px;}
	.register label {display:inline-block;width:75px;}
	.register label.labelwide {width:100%;text-align:center;}
}		

/* small screen overflow fixes */
@media only screen and (max-width: 600px) {
	img, table, tr, td, div, span, iframe {max-width:100%!important;}
	/*img {height:auto!important;}*/
	body div {max-width:100%;}
	#newmenu {margin:0 auto;text-align:center;}
	#newmenu #menu {padding-top:10px;}
	#newmenu .logo {float:none;}
	#rightcolumn {width: 90%;}
	/*.slidercontainer {display:none;}*/
	#tawkchat-iframe-container {display:none;}
}

#homebutton {
	margin-top: -3px;
}

.more-info {
    background: #f7f7f7;
    /*text-align: left;*/
    color: #000000;
    font-size: 14px;
    border-top: 1px solid #e1e1e1;
}
.more-info .more {
    max-width: 965px;
    margin: 0 auto;
    padding: 20px 40px 40px;
    box-sizing: border-box;
}
.more-info h3,
.more-info ul {
    margin: 0;
}
.more-info h3 {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 24px;
    color: #cc092f;
    background: transparent;
    cursor: default;
    border: none;
}
.more ul li {
    display: inline-block;
}
.more ul li a {
    border: 1px solid #e1e1e1;
    padding: 15px 20px !important;
    background: #ffffff;
    color: #afa79f !important;
}
.more-info ul a:hover {
    color: #69645f !important;
}